image_url: "https://cloud-images.ubuntu.com/noble/current/noble-server-cloudimg-amd64.img"
vm_name: "cloudimg-ubuntu-24.04"
vm_id: 100003
storage: "local"
memory: 1024
cores: 1
disk_size: "10G"
bridge: "vmbr1"
vlan_tag: 301
proxmox_host: "10.10.26.11"
proxmox_user: "root@pam"
proxmox_pass: "Pnd77net!"
guest_agent: true
firewall: true
firewall_rules:
  - type: out
    action: drop
    dest: "10.0.0.0/8"
    comment: "Bottom Most Rules - Block Service Network to Internal Network"